Package org.apache.sling.testing.mock.sling.servlet

# Interface MockRequestDispatcherFactory

All Superinterfaces:
  `org.apache.sling.servlethelpers.MockRequestDispatcherFactory`

public interface MockRequestDispatcherFactory extends org.apache.sling.servlethelpers.MockRequestDispatcherFactory
Interface to create a mock `RequestDispatcher` when calling the getRequestDispatcher methods on `MockSlingHttpServletRequest` instances.

## Method Summary

### Methods inherited from interface org.apache.sling.servlethelpers.MockRequestDispatcherFactory

`getRequestDispatcher, getRequestDispatcher`